@import url('//fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');
@import url('//fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400');
/*font-family: 'Source Sans Pro', sans-serif;*/
body
{
    margin:auto;
	background-image :url(../images/bg.png);
	background-position:center;
	background-repeat:repeat-y;
	width:1054px;
	background-color:#2A2A2A;
}

div#top
{
	margin:auto;
	width:940px;
	vertical-align:middle;
	display:table;
}
div#top div#left
{
	padding-top:0px;
	padding-left:0px;
	float:left;
	width:690px;
}
div#top div#right
{
	float:right;
	padding-right:14px;
}
#header
{
	margin:auto;
	width:920px;
	height:337px;
	padding:20px 20px 0px 20px;
	background-image:url(../images/headbg.png);
	background-repeat:no-repeat;
}
#menu
{
	margin:auto;
	width:960px;
	height:50px;
	background-image:url(../images/menubg.png);
	background-repeat:no-repeat;
	
}
div#menu table
{
	width:960px;
	border-collapse:collapse;
}

#menu table td a
{
    text-decoration:none;
	color:#323232;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
}
.submenu
{
	padding:0px 10px 10px 10px;

	border-bottom:solid 5px #D36D45;
	background-color:#FEFEFE;
	position:absolute;	
	display:block;
	font-family:Arial;
	visibility: hidden; 
	margin-top:13px;	
}
.submenu div
{
  padding-top:0px;
}

.submenu a
{
    color:#323232;
	display:block;
	text-decoration:none;
	margin-right:3px;
	font-size:12px;
	font-weight:normal;
	padding-top:5px;
	padding-left:0px;
	font-weight:bold;
	text-transform:uppercase;
}
.submenu a:hover
{
	color:#CC5B31;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}
/*.hover
{
	background-image:url(../images/menu_home.jpg);
	background-repeat:no-repeat;
}
.active
{
	background-image:url(../images/menu_home_h.jpg);
	background-repeat:no-repeat;
}*/

#content
{
	padding-top:0px;
	width :960px;
	margin:auto;
	border:solid 0px #0F0;
	padding-bottom:8px;
}
#content table
{
	border-collapse:collapse;
	width:100%;
	
}
#content table.inner
{
	border-collapse:collapse;
	width:100%;
	margin:25px 0px;
	
}
a
{
	font-size:12px;
	/*font-size:12px;*/
	color:#CECECE;
	font-family:Arial;
	font-weight:normal;
	text-decoration:none;
	
}
a:hover
{
	color:#CECECE;
	font-family:Arial;
	font-weight:normal;
	text-decoration:underline;	
}
#content a
{
	font-size:14px;
	color:#CECECE;
	font-family:Arial;
	font-weight:normal;
	text-decoration:underline;
	
}
#content a:hover
{
	color:#CECECE;
	font-family:Arial;
	font-weight:normal;
	text-decoration:none;	
}
.element
{
	background-image:url(../images/contentbg.png);
	background-repeat:repeat-y;
	width:506px;
	background-color:Transparent;
	padding:0px 60px 15px 60px;
	background-size: 100% auto;
	
}
#drbox
{
   width:313px;
   height:329px;	
}
#drbox p
{
	font-size:14px;
	color:#D0D0D0;
	font-family:Arial;
	font-weight:normal;
	margin-bottom:2px;margin-top:8px;
	line-height:18px;
}
#drbox p a
{
	font-size:14px;
	color:#D0D0D0;
	font-family:Arial;
	font-weight:normal;
	text-decoration:none;
	padding:10px 0;
}
#drbox p a:hover
{
	color:#D0D0D0;
	font-family:Arial;
	font-weight:normal;
	text-decoration:underline;
}
#aboutdr
{
    background-image:url(../images/adrbg1.png);
	background-repeat:no-repeat;
	width:260px;
	padding:50px 10px 0px 43px;
	height:177px;	
}
#rhinobox
{
    background-image:url(../images/adrbg.png);
	background-repeat:no-repeat;
	width:260px;
	padding:0px 10px 0px 43px;
	height:102px;	
}
#gallerybox
{
    background-image:url(../images/pgnew.png);
	background-repeat:no-repeat;
	width:300px;
	/*height:296px;*/
	height:218px;
	padding:33px 16px 0px 17px;
	margin-bottom:20px;
}
#makeover
{
    background-image:url(../images/makeover.png);
	background-repeat:no-repeat;
	width:175px;
	padding:25px 2px 0px 127px;
	height:75px;
	
}
#breastimp
{
    margin-top:8px;
    background-image:url(../images/breastimp.png);
	background-repeat:no-repeat;
	width:175px;
	padding:25px 2px 0px 127px;
	height:75px;
}
#photogallery
{
    margin-top:8px;
    background-image:url(../images/gallaryimg.png);
	background-repeat:no-repeat;
	width:178px;
	padding:9px 0px 0px 120px;
	height:62px;
}
#form
{
    /*background-image:url(../images/formnew.png);
	background-repeat:no-repeat;
	width:269px;*/
	 
    padding:25px 20px 0px 25px;
	
}
.form-side{
background: -webkit-linear-gradient(#080707, #585757); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#080707, #585757); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#080707, #585757); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#080707, #585757); /* Standard syntax (must be last) */
	padding-bottom:20px;
}
.fancybox-inner{
background: -webkit-linear-gradient(#080707, #585757); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#080707, #585757); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#080707, #585757); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#080707, #585757); /* Standard syntax (must be last) */
}
.fancybox-close{ z-index:9999!important;}
#form{ font-family:Arial;}
#form input{ padding:7px 5px;}
#form h2{ margin-top:0; font-size:20px;}
#form label{ color:#fff; width:100px; display:inline-block; font-size:14px;}
#form label.help{ display:block; width:100%; margin-bottom:10px;}
#form textarea{ margin:0; height:50px; width:90.5%; margin-bottom:3px;}
.f-phone{margin-bottom:1px;}
.cbox-f input{ width:auto; float:left; background:none;}
.cbox-f{ color:#fff!important; font-size:14px; color:#fff!important; font-size:14px; margin-bottom:4px;}
.sec-area{ margin-bottom:0px;}
.sec-area img{ float:left;}
.sec-area input{ height:19px; width:58.5%;}


input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #FFF !important;
font-family: Arial;
}

input::-moz-placeholder, textarea::-moz-placeholder { 
color: #FFF !important; 
font-family: Arial; 
}
 
input:-ms-input-placeholder, textarea:-ms-input-placeholder {  
color: #FFF !important; 
font-family: Arial; 
}



#form textarea{ border:0;}
/*form1 css ends*/









div#form table
{
	border-collapse:collapse;
	width:100%;
	/*margin-top:47px;*/
}
div#form table td
{
	padding-bottom:2px;
	font-family:Arial;
	font-size:12px;
	color:#D0D0D0;
}
input
{
	border:solid 1px #262726;		
	background-color:#737373;
	width:91%;
	height:17px;
	text-align:left;
	font-size:12px;
	color:#FFFFFF;
	font-family: Arial;
	margin-bottom:6px;
	padding:2px;
}
textarea
{
	border:solid 1px #262726;	
	background-color:#737373;
	width:260px;
	color:#FFFFFF;
	font-size:11px;
	height:40px;
	font-family: Arial;
	padding:2px;
}
input[type=submit]
{
	background-color:transparent;
	font-family: Arial;
	font-size:11px;
	color:#000000;
	background-image:url(../images/button.png);
	background-repeat:no-repeat;
	border:none;
	text-align:center;
    width :68px;
    margin:0px;
	height:25px;
	
}
p
{
	font-size:14px;
	color:#CECECE;
	font-family:Arial;
	font-weight:normal;
	margin-top:15px;
	margin-bottom:20px;
	line-height:20px;
}

.blockquote
{	
    font-size:14px;
	color:#ffffff;
	font-family:Arial;
   	padding:15px 30px;
	margin:15px auto;
	height:auto;
    width:70%;
    border:solid 1px #191919;
	background-color:#434343;
	line-height:20px;
}
li
{
	font-size:14px;
	color:#CECECE;
	font-family:Arial;
	font-weight:normal;
}
h2
{
	color:#FF6F37;
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
}
h1
{
	padding-top:40px;
	margin:0px;
	width:525px;
	height:auto;
	text-transform:uppercase;
	font-size  :18px;
	font-family:Arial;
	color:#FF6F37;
	font-weight:100;
	background: url(../images/h1.png) no-repeat left;
	padding-bottom:10px;
}

.button
{
	
	font-family: Arial;
	font-size:8px;
	text-align:center;
	padding-top:3px;
	background-image:url(../images/b1.png);
	background-repeat:no-repeat;
	width :114px;
	height:20px;
	color:transparent;
	
}
/*indextext*/

.h1block
{
	background-image:url(../images/topimg.png);
	background-repeat:repeat;
	width:960px;
	height:38px;
	margin:20px auto;
	color:#D36D45;
	text-align:center;
	padding-top:23px;
	font-size:18px;
}
/*footer*/
div#footer
{
	background-image:url(../images/footerbg.png);
	background-repeat:no-repeat;
	width:960px;
	height:66px;
	font-family:Arial;
	text-align:center;
	color:#6D6D6D;
	padding-top:47px;
	font-size:14px;
	margin:auto;
	
}
div#footeradd
{
	font-size:14px;
	color:#6D6D6D;
	font-family:Arial;
	font-weight:normal;
	display:table;
	width:945px;
	margin:0 auto auto auto;
	padding:0px 30px 20px 30px;
	line-height:20px;
}
div#footeradd div#left
{
	float:left;
}
div#footeradd div#right
{
	float:right;
	text-align:right;
}
div#footeradd a
{
   color:#6d6d6d; 
   font-size:14px;
   text-decoration:none;
}
div#footeradd a:hover
{
   color:#6d6d6d; 
    text-decoration:underline;
}

/*19-Sept-2016*/
img{border:0;}
.header-logo{padding:28px 0px 0px 15px; float:left;}
.header-design-img{ width:159px; height:100px; padding:0px 0px 0px 163px; float:left;}
.request-arrow{}
.header-phone{ float:right;}

.content-fb{ width:100%; float:left; clear: both}
.content-left{ float:left; background-image:url("../images/line.png"); background-position:right top; background-repeat:no-repeat; width:314px;}
#drbox{}
.content-middle{ float:left;  background-image:url("../images/line.png"); background-position:right top; background-repeat:no-repeat; width:334px;}
.content-right{ float:left; width: 312px;}

.h1block{ float:left;}

.content-txt-box{width:870px; padding:0px 40px 0px 50px}

.contact-p{ margin-top:30px;}

.contact-home-desktop{ display:block;}
.contact-home-tab{ display:none;}

#menu-main
{
	margin:auto;
	width:960px;
	height:50px;
	background-image:url(../images/menu-bg.png);
	background-repeat:repeat;
	
}


.content-box{ width:100%; float:left;}
.content-box-left{ float:left; margin:30px auto; min-height:285px;}
.content-box-right{ float:left;}

.cmap{ width:425px; height:350px;}

/*.btn-more-info{}*/
.makeover-txt{font-weight:bold;font-size:11px;margin:12px 0px 0px 0px; line-height:15px;}
.breastimp-txt{font-weight:bold;font-size:11px;margin:12px 0px 0px 0px; line-height:15px;}

#gallerybox .button a{ font-size:12px;}
#gallerybox .button{ padding-top:1px;}

.contact-home-desktop h2{ font-size:14px;}
.content-box-left ul li{ line-height:20px; padding-bottom:10px;}

.menu-header .fa{ font-size:30px; vertical-align:middle; margin-top:-3px;}

.headerimg{ width:920px; height:337px;}
.headerimg1{ background-image:url("../images/headerimg.jpg"); background-position:center top; background-repeat:no-repeat; background-repeat:no-repeat;}
.header-title{font-family: 'Source Sans Pro', sans-serif; font-size:28px; font-weight:300; color:#fff; line-height:40px; padding:130px 0 0 120px; width:315px; }
.header-title span{ font-size:44px; color:#d66d40; margin-left:12%; display:block; text-align:right;}
.headerimg2{ background-image:url("../images/drhamiltonpage.jpg"); background-position:center top; background-repeat:no-repeat; background-repeat:no-repeat;}
.headerimg3{ background-image:url("../images/breastimplantspage.jpg"); background-position:center top; background-repeat:no-repeat; background-repeat:no-repeat;}
.headerimg4{ background-image:url("../images/mommypage.jpg"); background-position:center top; background-repeat:no-repeat; background-repeat:no-repeat;}
.headerimg5{ background-image:url("../images/gallerypage.jpg"); background-position:center top; background-repeat:no-repeat; background-repeat:no-repeat;}
.headerimg6{ background-image:url("../images/bodycontouringpage.jpg"); background-position:center top; background-repeat:no-repeat; background-repeat:no-repeat;}
.headerimg7{ background-image:url("../images/consultationpage.jpg"); background-position:center top; background-repeat:no-repeat; background-repeat:no-repeat;}
.headerimg8{ background-image:url("../images/contactpage.jpg"); background-position:center top; background-repeat:no-repeat; background-repeat:no-repeat;}

/*CTA starts*/
.cta p{ margin:0; padding:0;}
.cta{ 
background-image:url("../images/cta-bg.png"); background-position:center center; background-repeat:no-repeat;
padding:20px; 
margin-bottom:20px;
border-left:1px solid #FF6F37;
}

.dr-fb{
background:url("../images/dr-hamilton.png") no-repeat right bottom,url("../images/dr-fb-design2.png") no-repeat center center,url("../images/dr-fb-design.png") no-repeat left bottom,url("../images/dr-bg.png") no-repeat center center;
padding:20px 0 20px 20px; 
margin-bottom:20px;
min-height:242px;


}
.dr-fb p { width:60%; padding-top:0px;}
.dr-fb h2{ margin:0; padding:0; color:#fff; font-size:20px;}

.f-submit{ background-image:url(../images/b1.png); background-repeat:no-repeat; margin:5px 0px 0px 0px;border: none;
outline: none; width:100px; height:30px; border-radius:5px; padding:8px 0; background-size:136px 40px; cursor:pointer;}
/*CTA ends*/

.form-side #form input { width:95%;}
.form-side #form textarea { width:94.5%;}
.form-side #form .cbox-f input{ width:auto; float:left;}
#form .promotion{ display:inline-block; line-height:23px; margin-left:5px;}
.form-side #form .sec-area input{ width:67%;}

.form-home #form .f-left{ float:left; width:50%;}
.form-home #form .f-right{ float:left; width:50%;}

.form-home #form .f-left input{ float:left; width:45%; margin-bottom:10px;}
.form-home #form .f-left input.l-name{ margin-left:11px;}
.form-home #form .f-left input.ph-num{ margin-left:11px;}
.form-home #form textarea{ height:66px; width:97.5%; margin-bottom:10px;}

.form-home .cbox-f{ float:left;width:50%;}
.form-home .sec-area{ float:left;width:39%;}
.form-home .submit-container{ float:right;}
.form-home .sec-area input{ width:71%;}

.form-home #form{ padding:0px 0px 0px 0px;}
.form-home .f-submit{ margin:2px 0px 0px 0px;}



#formIndex
{
    background-image:url(../images/formnew.png);
  background-repeat:no-repeat;
  width:269px;
    padding:52px 20px 0px 25px;
  height :277px;
  
}
.larger-font p, .larger-font a{font-size: 30px !important; text-align: center; color: #ffffff !important;}
.larger-font a{color: #ff6f37 !important;}

#formIndex h2{font-size: 14px;}
#form{padding:25px 10px 0 10px;}

/*.form-side, .form-home{ display:none;}*/

/*@media only screen and (min-width: 981px) and (max-width: 1200px) {}
@media screen and (max-width : 980px) {}*/

@media only screen and (min-width: 759px) and (max-width: 979px) {
#content{width:730px; float:left;}

#aboutdr{width:330px}
#rhinobox{width:330px}
}

@media only screen and (min-width: 640px) and (max-width: 979px) {
body{ width:730px; background-size:810px auto;}
div#top{width:730px;}
div#top div#left{ width:485px;}
.header-design-img{ padding:0; width:130px; float:left;}
div#top div#right{ padding:15px 15px 0 0;}
#header{width:690px; height:253px;}
.headerimg{width:690px; height:253px; background-size:auto 100%;}
.header-title{padding: 80px 0 0 40px;}
#header img{ width:690px}


.content-left{ width:100%; position:relative; top:169px;}
.content-middle{ width:100%; position:relative; top:-200px; background:none;}
.content-right{ width:100%;}

.contact-home-desktop{ display:none;}
.contact-home-tab{ display:block;}


#drbox{width:730px; height: 200px;}
#aboutdr{ float:left; width:330px; background-size:100% 100%; background-image:url("../images/adrbg.png"); padding-left:20px; padding-top:20px; height:180px;}
.dr-title{ margin-left:68px; margin-bottom:20px;}


#rhinobox{ float:left; width:330px; background-size:100% 100%; height:227px; padding-left:20px; height:180px; padding-top:20px; padding-right:20px; }

.gallery-home{ display:none;}
#gallerybox{ width:690px; padding: 33px 20px 0 20px; background-size: 100% 100%; height:135px;}
#makeover{ float:left; margin:0 35px 0 35px;}
#breastimp{ float:left; margin-top: 0;}
.h1block{ width:635px; background-size: 100% 100%;}
.content-txt-box{width:100%; padding:0}


div#footer{width: 100%; float:left; background-size: 100% 100%;} 
div#footeradd{width: 100%; padding:10px 0 30px 0;}

#left{ padding-left:20px;}
#right{ padding-right:20px;}

#formIndex{ width:690px !important; height:220px !important; background:url("../images/formnew.png") no-repeat scroll left top, rgba(0, 0, 0, 0) url("../images/vert-line.png") repeat scroll left top / 100% 335px !important; padding-top:60px !important;}

#formIndex p{ width:100%; float:left;}

.hr-tab{ display:none;}
#formIndex h2 img{ margin-top:60px;}
.contact-add{ width:330px; float:left; margin-top:-120px;}

.contact-map{ width:330px; float:left; height:200px; background-image:url('../images/c-vert-line.png'); background-repeat:no-repeat; background-position:left 60px;}

.contact-map img{ margin:90px 0 0 100px;}

#formIndex p{ width:330px;}

.contact-p{ margin-top:30px;}


#menu-main{ width:730px;}

.element{ width:650px; background-size: 100% auto; padding: 0 40px;}
.content-box-left{ min-height:0; padding-bottom:20px; margin-bottom:0;}


.c-txt-box{ width:610px !important; padding-left:30px; padding-right:30px;}
.btn-more-info{ margin-top:30px !important;}
/*.btn-more-info{ margin-top:55px !important;}*/

.contact-add h2{ font-size:14px;}

div#footeradd div#left{ width:340px;}
div#footeradd div#right{ width:340px;}

.makeover-txt{ display:none; padding-right:15px;}
.breastimp-txt{ display:none;}

#gallerybox .button{ width:130px; height:40px; background-size:136px 40px; margin-top: 22px !important; font-size:14px;}
#gallerybox .button a{ font-size:14px; display:block; padding: 4px 0;}

div#top{ padding-bottom:20px;}


.form-side #form input { width:97%;}
.form-side #form textarea { width:96.5%;}
.form-side #form .cbox-f input{ width:auto;}
.form-side #form .sec-area input{ width:85%;}

.form-home #form{ padding-left:20px;}
.form-home #form .f-left input.l-name{ margin-left:5px;}
.form-home #form .f-left input.ph-num{ margin-left:5px;}

.form-home #form .f-left input{width:44%;}
.form-home #form .f-right input{width:44%;}
.form-home .sec-area{width:32%;}
.form-home .sec-area input{width:49%;}
}

@media only screen and (min-width: 640px) and (max-width: 758px) {

body{width:635px; overflow-x:hidden;}
div#top{width:605px;}
#header{width:595px;}
#menu-main{width:635px;}

#aboutdr{width:282px}
#rhinobox{width:259px}
#content{width:605px;}
.element{width:559px;}
.header-design-img{ display:none;}
.header-logo{ width:275px;}
.headerimg{width:595px;}
#gallerybox{width:571px;}
#breastimp, #makeover{ width:120px; background-size:275px;}
div#top div#left{ width:358px;}
div#footeradd div#left{ padding-left:40px;}
.form-side #form input { width:97.5%;}
.form-side #form textarea { width:97%;}
.form-side #form .cbox-f input{ width:auto;}
.form-side #form .sec-area input{ width:83.9%;}

#gallerybox .button {
    width: 115px;
    background-size: 121px 40px;
}
#makeover {
    margin: 0 35px 0 20px;
}
.h1block {
    width: 611px;
}
.c-txt-box {
    width: 566px !important;
}
#formIndex{width: 581px!important;}
#formIndex p {
    width: 285px;
}
.contact-map {
    width: 295px;
	background:none;
}
}

@media only screen and (min-width: 321px) and (max-width: 639px) {
body{ width:360px; background-size:100% auto;}
div#top{width:330px; background-image:url('../images/design.png'); background-repeat:no-repeat; background-position:center center; margin-top:70px;}
div#top div#left{ width:100%; padding:0;}
.header-logo{ float:none; margin:0 auto; display:block; max-width:100%; padding:25px 0; width:280px;}
.header-design-img{ display:none;}
div#top div#right{ display:none;}

/*#header{width:324px; height:220px; padding:3px;}*/
#header{width:324px; height:120px; padding:3px;}
#header img{ width:324px}
.headerimg{width:324px; height:120px; background-size:auto 100%;}
.header-title{padding: 30px 0 0 10px; font-size:16px; line-height:25px; width:180px;}
.header-title span{ font-size:25px; margin-left:15%;}


#content{width:330px;}

.content-left{ width:100%; position:relative; height:368px;}
.content-middle{ width:100%; position:relative;}
.content-right{ width:100%;}

.contact-home-desktop{ display:none;}
.contact-home-tab{ display:block; text-align:center;}

#drbox{width:330px; height: 200px;}
#aboutdr{ width:300px; padding: 40px 15px 0; background-size: 100% 100%; border-bottom: 1px solid #000;}
#rhinobox{ width:300px; padding: 0 15px 0; background-size: 100% 130%; height:150px;}

#gallerybox{width: 300px; height:235px; padding: 33px 15px 0;}

.gallery-home{ display:none;}

.dr-title{ margin:0 0px 15px 45px;}
.dr-title-m{ margin-top:20px;}

#makeover{ margin-bottom:15px;}
.h1block{ width:330px; background-size: 100% 100%;}
.content-txt-box{ padding:0;}

.contact-p{ margin-top:40px;}

div#footer{width: 100%; height:40px; padding-top:30px; padding-bottom:20px; margin-top:30px; margin-bottom:20px; float:left; background-image:url('../images/topimg.png'); background-repeat:repeat; background-position:center top; background-size: 100% 100%; text-align:center;} 
div#footeradd{width: 100%; padding:10px 0 30px 0; text-align:center;}
div#footeradd div#left{ margin-bottom:20px;}
div#footeradd div#right{ width:100%; text-align:center;}

#menu-main{ width:360px; position:absolute; top:0; height:70px; background-size: auto 100%;}

.content-txt-box{ clear:both;}

.element{ width:290px; background-size: 100% auto; padding: 0 20px;}

.content-box h1{ background-image:none; width:auto; height:auto !important; border-bottom:1px solid #f16b36; padding-bottom:10px; padding-top: 30px; font-weight:normal;}

.cmap{ width:100%; height:auto;}

.content-box-left{ min-height:0; padding-bottom:20px; margin-bottom:0;}

.btn-more-info{ margin-top:0 !important;}

#formIndex{ width:285px !important; background-size:100% auto;}

.vert-bar{ display:none;}
.footer-last-link{ display:block;}
div#footeradd div#left{ width:100%;}
.br-none{ display:none;}

.contact-add h2{ font-size:14px;}
.makeover-txt{ display:none; padding-right:15px;}
.breastimp-txt{ display:none;}

#gallerybox .button{ width:130px; height:40px; background-size:136px 40px; margin-top: 22px !important; font-size:14px;}
#gallerybox .button a{ font-size:14px; display:block; padding: 4px 0;}

.menu-header li span{ display:none !important;}
.menu-header .fa{ font-size:40px; margin-top:13px; width:90px;}
.menu-header .fa-bars{ margin-left:20px;}

.blockquote{ width:90%; padding:15px;}
.dr-fb{
background:url("../images/dr-fb-design2.png") no-repeat center center,url("../images/dr-fb-design.png") no-repeat left bottom,url("../images/dr-bg.png") no-repeat center center;
 padding:20px;
}
.dr-fb p{ width:100%;}

.form-home #form .f-left{ float:none; width:100%;}
.form-home #form .f-right{ float:none; width:100%;}

.form-home #form .f-left input{ float:none; width:96.5%; margin-bottom:10px;}
.form-home #form .f-left input.l-name{ margin-left:0px;}
.form-home #form .f-left input.ph-num{ margin-left:0px;}
.form-home #form textarea{ height:66px; width:96.5%;; margin-bottom:10px;}

.form-home .cbox-f{ float:none;width:100%; margin-bottom:10px;}
.form-home .sec-area{width:100%;float:none; margin-bottom:5px;}
.form-home .sec-area input{width:72%;float:none;}
.form-home .submit-container{ float:none;}
}


@media only screen and (max-width: 320px) {
body{ width:360px; background-size:100% auto;}
div#top{width:330px; background-image:url('../images/design.png'); background-repeat:no-repeat; background-position:center center; margin-top:70px;}
div#top div#left{ width:100%; padding:0;}
.header-logo{ float:none; margin:0 auto; display:block; max-width:100%; padding:25px 0; width:280px;}
.header-design-img{ display:none;}
div#top div#right{ display:none;}

#header{width:324px; height:120px; padding: 3px;}
#header img{ width:324px}


#content{width:330px;}

.content-left{ width:100%; position:relative; height:368px;}
.content-middle{ width:100%; position:relative;}
.content-right{ width:100%;}

.contact-home-desktop{ display:none;}
.contact-home-tab{ display:block; text-align:center;}

#drbox{width:330px; height: 200px;}
#aboutdr{ width:300px; padding: 40px 15px 0; background-size: 100% 100%; border-bottom: 1px solid #000;}
#rhinobox{ width:300px; padding: 0 15px 0; background-size: 100% 130%; height:150px;}

#gallerybox{width: 300px; height:235px; padding: 33px 15px 0;}

.gallery-home{ display:none;}

.dr-title{ margin:0 0px 15px 45px;}
.dr-title-m{ margin-top:20px;}

#makeover{ margin-bottom:15px;}
.h1block{ width:330px;}
.content-txt-box{ padding:0;}

.contact-p{ margin-top:40px;}

div#footer{width: 100%; float:left; background-size: 100% 100%; text-align:center;} 
div#footeradd{width: 100%; padding:10px 0 30px 0; text-align:center;}
div#footeradd div#left{ margin-bottom:20px;}
div#footeradd div#right{ width:100%; text-align:center;}

#menu-main{ width:330px; position:absolute; top:0; height:70px; background-size: auto 100%; margin-left:15px;}

.content-txt-box{ clear:both;}

.element{ width:290px; background-size: 100% auto; padding: 0 20px;}

.content-box h1{ background-image:none; width:auto; height:auto; border-bottom:1px solid #f16b36; padding-bottom:10px; padding-top: 30px;}

.cmap{ width:100%; height:auto;}

.content-box-left{ min-height:0; padding-bottom:20px; margin-bottom:0;}
.btn-more-info{ margin-top:0 !important;}
.makeover-txt{ padding-right:15px;}
.dr-fb{
background:url("../images/dr-fb-design2.png") no-repeat center center,url("../images/dr-fb-design.png") no-repeat left bottom,url("../images/dr-bg.png") no-repeat center center
}
.dr-fb p{ width:100%;}
}